> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/da/web-interface/administration/configuration-and-security/application-services.md).

# Programtjenester

Opret programtjenester i Devolutions Cloud til planlagte rapporter, krypteringstjenesten og administration af privilegeret adgang, hver knyttet til en identitet.

Der kan oprettes tre programtjenester i Devolutions Cloud: tjenesten [Planlagte rapporter](/cloud/da/web-interface/reports/scheduled-reports.md), [Krypteringstjenesten](/cloud/da/web-interface/administration/configuration-and-security/access-and-authentication/encryption-service.md) og tjenesten [Administration af privilegeret adgang (PAM)](https://docs.devolutions.net/pam).

### Oprettelse af en programtjeneste

Gå til ***Administration***, og klik på knappen ***Programtjenester*** under ***Konfiguration og sikkerhed*** for at oprette en ny programtjeneste.

Klik derefter på knappen ***Tilføj*** (+), og vælg den programtjeneste, der skal oprettes. Der skal angives nogle oplysninger, for at de kan fungere, f.eks. et ***navn***, en ***beskrivelse*** og en [***programidentitet***](/cloud/da/web-interface/administration/management/application-identities/manage-application-identities.md).

{% hint style="info" %}
Brug slutpunktet `/healthz` for at overvåge en selvhostet krypteringstjeneste. Docker-aftrykket af krypteringstjenesten lytter på port `5133` inde i containeren. Se [Overvågning og tilstandskontrol](/cloud/da/web-interface/administration/configuration-and-security/access-and-authentication/encryption-service/configure-devolutions-cloud-encryption-service-using-an-azure-template.md#monitoring-and-health-check).
{% endhint %}

### Se også

* [Installér Devolutions Cloud Services for at aktivere integration af PAM og kryptering](https://docs.devolutions.net/pam/pam-with-devolutions-cloud/install-the-devolutions-cloud-services-to-enable-pam-and-encryption-integration)
* [Devolutions Academy – Oprettelse af en programidentitet og programtjenester](https://academy.devolutions.net/student/page/2761705-creating-an-application-identity-and-application-services?curriculum_activity_id=4271807\&path_id=2543918\&sid=81108377-adec-4542-a269-b4bbbaae09ad\&sid_i=0)
* [Devolutions Academy – Udforskning af konfiguration og sikkerhed](https://academy.devolutions.net/student/page/2761744-exploring-configuration-security?curriculum_activity_id=4271806\&path_id=2543918\&sid=fb72ff46-963b-486d-85f5-6eae67886ddf\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/da/web-interface/administration/configuration-and-security/application-services.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
